@charset "utf-8";
/*=================================================================
layout
=================================================================*/
body {
    overflow-x: hidden !important;
/*    overflow-y: scroll !important;*/
    -webkit-overflow-scrolling: touch;
    -webkit-text-size-adjust: 100%;
}
.wrapper{
    overflow: hidden;
}
.slick-track {
    overflow: hidden !important;
}

body {
    font-family: '游明朝体','游明朝','Yu mincho','mincho',serif;
    background: #d5d5d5;
}
li{
    list-style: none;
}
#lp-wrap img{
    width: 100%;
}

@media screen and (max-width:768px) {
    body{
        margin-top:0px;
        margin-bottom:0px;
    }
}

.pc { display: block !important; }
.sp { display: none !important; }
br.sspbr{ display: none; }
@media only screen and (max-width: 767px) {
    .pc { display: none !important; }
    .sp { display: block !important; }
    br.sspbr{ display: none !important; }
}

a:link { color: #000; }
a:visited { color: #000; }
a:hover { color: #000; }
a:active { color: #000; }



/*=================================================================
fade
=================================================================*/
.fadeUpTrigger{
    opacity: 0;
}
.fadeIn{
animation-name:fadeInAnime;
animation-duration:3s;
animation-fill-mode:forwards;
opacity:0;
}
@keyframes fadeInAnime{
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
.fadeUp{
animation-name:fadeUpAnime;
animation-duration:2s;
animation-fill-mode:forwards;
opacity:0;
}
@keyframes fadeUpAnime{
  from {
    opacity: 0;
  transform: translateY(100px);
  }

  to {
    opacity: 1;
  transform: translateY(0);
  }
}
.fadeDown{
animation-name:fadeDownAnime;
animation-duration:0.5s;
animation-fill-mode:forwards;
opacity:0;
}
@keyframes fadeDownAnime{
  from {
    opacity: 0;
  transform: translateY(-100px);
  }
  to {
    opacity: 1;
  transform: translateY(0);
  }
}
.fadeLeft{
animation-name:fadeLeftAnime;
animation-duration:0.5s;
animation-fill-mode:forwards;
opacity:0;
}
@keyframes fadeLeftAnime{
  from {
    opacity: 0;
  transform: translateX(-100px);
  }

  to {
    opacity: 1;
  transform: translateX(0);
  }
}
.fadeRight{
animation-name:fadeRightAnime;
animation-duration:0.5s;
animation-fill-mode:forwards;
opacity:0;
}
@keyframes fadeRightAnime{
  from {
    opacity: 0;
  transform: translateX(100px);
  }

  to {
    opacity: 1;
  transform: translateX(0);
  }
}



/*=================================================================
section-layout
=================================================================*/
article{
    width: 100%;
    margin: 0 auto;
}
.main_visual{
    position: relative;
}
.main_visual .main_text{
    position: absolute;
    left: 8%;
    top: 69.6%;
}
.main_visual .main_text p,
.main_visual .main_text h1,
.main_visual .main_text p.sub-ttl{
    color: #fff;
    font-weight: normal;
}
.main_visual .main_text p.sub-ttl{
    font-size: 2.6em;
    letter-spacing: 5px;
    margin: 0 0 13%;
}
.main_visual .main_text h1{
    font-size: 1.5em;
    letter-spacing: 1px;
    margin: 0 0 1.5%;
}
.main_visual .main_text p{
    font-size: 1.1em;
    letter-spacing: 0.07em;
}
.main_visual .slider img{
    width: 100%;
}

#lead{
    margin: 6% auto 6%;
    text-align: center;
}
#lead p{
    display: inline-block;
    text-align: left;
    font-size: 1.0625em;
    line-height: 2.3em;
    letter-spacing: 3px;
    width: 80%;
    max-width: 900px;
    margin: 0 auto 5%;
}
#lead p.txt-sub{
    width: 100%;
    font-size: 0.9em;
    letter-spacing: 1px;
    line-height: 1.7em;
}
#lead p:nth-of-type(2){
    margin: 0 5%;
}

#lp-wrap .main-container{
    margin: 0 auto 7.5%;
}
#lp-wrap .container-s{
    max-width: 900px;
    width: 80%;
    margin: 0 auto;
}
#lp-wrap .container-s li{
    margin: 0 auto 4%;
    list-style: none;
}
#lp-wrap .container-s ul.sub-img{
    width: 100%;
    max-width: 665px;
    margin: 0 auto;
}
#lp-wrap .container-s ul.twoculum-img{
    display: flex;
    justify-content: space-between;
    margin: 0 auto 0;
}
#lp-wrap .container-s ul.twoculum-img li{
    width: 48%;
    max-width: 425px;
    margin: 0 auto 8%;
}
#lp-wrap .container-all{
    margin: 0 auto 6.5%;
}

#lp-wrap .main-container p{
    display: inline-block;
    text-align: left;
    font-size: 1.0625em;
    line-height: 2.3em;
    letter-spacing: 0.06em;
    width: 100%;
    margin: 0 auto 9.5%;
}
#lp-wrap .main-container li p{
    font-size: 0.89em;
    margin: 1% 0 0;
}
#lp-wrap .main-container p.container-ttl{
    text-align: center;
    font-size: 1.25em;
    letter-spacing: 2px;
    margin: 0 auto 7.5%;
}
#lp-wrap .main-container p.container-ttl span{
    border-bottom: 1px solid #000;
    padding: 0 0 3px;
}
#lp-wrap .main-container p.credit-prf{
    text-align: left;
    font-size: 1.25em;
    letter-spacing: 3px;
    font-weight: normal;
    margin: 0 0 4%;
}
#lp-wrap .main-container p.credit-shop{
    text-align: left;
    font-size: 1.25em;
    letter-spacing: 2px;
    font-weight: normal;
    margin: 0 0 4%;
}


#lp-wrap .main-container.sec-04{
    margin: 0 auto;
}
#lp-wrap .main-container.sec-04 .container-s li{
    margin: 0 auto 6.5%;
}
#lp-wrap .main-container.sec-04 p{
    margin: 0 auto 7%;
}
#lp-wrap .main-container.sec-04 p a{
    text-decoration: none;
}
#lp-wrap .main-container.sec-04 p a:hover{
    transition: 0.5s;
    opacity: 0.6;
}

@media screen and (max-width:1300px) {
}

@media screen and (max-width:1100px) {
br.sspbr{ display: block; }
}

@media screen and (max-width:900px) {
br.spbr{
    display: block;
    content: "";
    margin: 10px 0;
}
br.sspbr{ display: block; }
img {
max-width: 100%;
height: auto;
}
#lead p{
    font-size: 1.2em;
}
.main_visual .main_text{
    left: 6%;
    top: 64.6%;
}
.main_visual .main_text p.sub-ttl{
    font-size: 2.4em;
    letter-spacing: 4px;
    margin: 0px 0 4%;
}
}

@media screen and (max-width:767px) {
br.spbr{
    display: block;
    content: "";
    margin: 10px 0;
}

.main_visual .main_text{
    left: 8%;
    top: 78.6%;
}
.main_visual .main_text p.sub-ttl{
    font-size: 1.5em;
    letter-spacing: 3px;
    margin: 0 0 4%;
}
.main_visual .main_text h1{
    font-size: 1em;
    letter-spacing: 1px;
    margin: 0 0 1%;
}
.main_visual .main_text p{
    font-size: 0.75em;
    letter-spacing: 0.08em;
}

#lead{
    margin: 10% auto;
}
#lead p{
    display: inline-block;
    text-align: left;
    font-size: 0.9em;
    line-height: 2.14em;
    letter-spacing: 0.05em;
    margin: 0 auto 11%;
}

#lp-wrap .container-s ul{
    margin: 0 auto 7%;
}
#lp-wrap .container-s li{
    margin: 0 auto 2%;
}
#lead p.txt-sub{
    font-size: 0.8em;
    margin: 0 auto 6%;
}
#lp-wrap .container-all{
    margin: 0 auto 11.5%;
}

#lp-wrap .main-container{
    margin: 0 auto 9.5%;
}
#lp-wrap .main-container p.container-ttl{
    font-size: 1em;
    margin: 0 auto 12.5%;
    line-height: 190%;
    font-weight: normal;
}
#lp-wrap .main-container p.container-ttl span{
    padding: 0 0 1px;
}
#lp-wrap .main-container.sec-02 p.container-ttl{
    margin: 0 auto 7.5%;
}
#lp-wrap .main-container p{
    font-size: 0.9em;
    line-height: 2.15em;
    letter-spacing: 0.05em;
}
#lp-wrap .main-container li p{
    font-size: 0.8em;
    margin: 0;
}
#lp-wrap .container-s ul.sub-img{
    margin: 0 auto 5%;
}
#lp-wrap .main-container p.credit-prf{
    font-size: 1em;
    letter-spacing: 1px;
}
#lp-wrap .main-container p.credit-shop{
    font-size: 1em;
    letter-spacing: 1px;
}
#lp-wrap .main-container.sec-04 p{
    margin: 0 auto 10%;
}

}

@media screen and (max-width:410px) {
}

@media screen and (max-width:320px) {
br.sspbr{
    display: block !important;
}

.main_visual .main_text{
    top:37%;
}
}



/*==================================================
footer
===================================*/
#footer{
    color: #ababab;
    background: #d5d5d5;
    height: auto;
    width:100%;
    text-align:center;
    overflow: hidden;
}

@media only screen and (max-width: 767px) {
    #footer{
        padding-top: 20px;
    }
}

.shopinfo {
    margin-bottom: 40px;
}

@media only screen and (max-width: 767px) {
    .shopinfo {
        margin-bottom: 60px;
    }
}

.shopttl {
    font-size: 20px;
    margin-bottom:30px;
}

@media only screen and (max-width: 767px) {
    .shopttl {
        font-size: 16px;
        margin-bottom: 10px;
    }
}

.shoppic {
    margin-bottom: 30px;
}

.shoppic img {
    width: 550px;
}

@media only screen and (max-width: 767px) {
    .shoppic {
        margin-bottom: 10px;
    }
    .shoppic img {
        width: 70%;
    }
}

.shopname {
    font-weight: bold;
    font-size: 20px;
    margin-bottom: 30px;
}

@media only screen and (max-width: 767px) {
    .shopname {
        font-size: 15px;
        margin-bottom: 10px;
    }
}

.shopinfotext {
    font-size: 16px;
    line-height: 1.6rem;
}


@media only screen and (max-width: 767px) {
    .shopinfotext {
        font-size: 11px;
        line-height: 1.5rem;
    }
}

.footer-area {
    width: 100%;
    margin: 0 auto;
    padding-bottom: 15px;
}

@media only screen and (max-width: 767px) {
    .footer-area {
        width: 100%;
        padding-bottom: 10px;
        margin: 0;
    }
}

@media only screen and (max-width: 767px) {
.tittle img {
    width: 35% !important;
}
}

.sns-link {
    width: 15%;
    margin: 0 auto;
    padding: 50px 0 20px;
    display: flex;
}

@media only screen and (max-width: 1100px) {
.sns-link {
    width: 30%;
}
}

@media only screen and (max-width: 767px) {
    .sns-link {
        width: 60%;
        margin: 0 auto;
        padding: 25px 0 5px;
    }
}

.sns-link li {
    width: 33%;
    list-style: none;
    text-align: center;
}

.sns-link li img  {
    width: 40%;
}

.footer-area small {
    font-family: '游ゴシック','Yu Goshic',sans-serif;
    font-size: 16px;
}

@media only screen and (max-width: 767px) {
    .footer-area small {
        font-size: 8px;
    }
}



/*=================================================================
slider
=================================================================*/
.slider-area{
    width: 100%;
    max-width: 790px;
    margin: 0 auto;
}
#lp-wrap .main-container .slider-area p{
    width: 100%;
    max-width: 900px;
    padding: 0 50px;
    margin: 3.5% auto 0;
    line-height: 2.0em;
}
#lp-wrap .main-container .slider-area p.attention{
    font-size: 0.8em;
    letter-spacing: 0;
    margin: 0 auto 9.5%;
}

.swiper{
  padding:0 50px;
}

.swiper-wrapper {
  /* wrapperのサイズを調整 */
  width: 100%;
}

.swiper-slide {
  /* スライドのサイズを調整、中身のテキスト配置調整、背景色 */
  color: #ffffff;
  width: 100%;
  height: 100%;
  text-align: center;
  /*line-height: 100px;*/
  text-align: center;
}

.swiper-button-prev,
.swiper-button-next {
  width: 16px; /* ボタンの幅 */
  height: 22px; /* ボタンの高さ */
  background-size: 15px 16px; /* 表示したいサイズ */
  transform: translateY(-50%);
  margin-top: 0;
}

/* 次ページボタンのスタイル */
.swiper-button-next {
background-image: url('https://kiomiru.co.jp/blog/wp-content/uploads/2021/09/img_arrow_black_01.png');
}

/* 前ページボタンのスタイル */
.swiper-button-prev {
  background-image: url('https://kiomiru.co.jp/blog/wp-content/uploads/2021/09/img_arrow_black_01.png');
  transform: translateY(-50%) scale(-1, 1); /* 左右反転 */
}

.swiper-button-prev:after,
.swiper-button-next:after {
 display: none;
}


@media screen and (max-width:767px) {
    .slider-area{
        margin: 4% auto 0;
    }
    .swiper{
        padding: 0 40px;
    }
    #lp-wrap .main-container .slider-area p{
        padding: 0 40px;
    }
    #lp-wrap .main-container .slider-area p.attention{
        font-size: 0.8em;
        margin: 2% auto 9.5%;
        line-height: 170%;
    }
}





















